﻿.index-service{
    width: 100%;
    display: block;
    position: relative;
    font-size: 0;
    background-color: #fff;
}
.index-service{
    width: 100%;
    display: block;
    position: relative;
}
.index-service-info-box{
    width: 100%;
    height: 400px;
    display: block;
    position: relative;
}
.index-service-info-bc{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}
.index-service-info-mash{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0;
    top: 0;
    left: 0;
    z-index: 0;
}
.index-service-info-ani{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    opacity: 1;
    top: 0;
    left: 0;
    z-index: 0;
}
.index-service-info-text-box{
    width: 80%;
    height: 100%;
    display: flex;
    color: #fff;
    position: relative;
    z-index: 1;
    box-sizing: border-box;
    letter-spacing: 1px;
    flex-direction:column;
    align-items:flex-start;
    justify-content:center;
    margin: 0 auto;
}
.index-service-info-text-box h2{
    font-size: 80px;
    font-family: 'Lato', "微軟正黑體";
}
.index-service-info-text-box h3{
    font-size: 28px;
}
.index-service-info-text-box span{
    font-size: 16px;
    text-align: justify;
}
.index-service-info-box:nth-child(odd) .index-service-info-text-box{
    align-items:flex-end;
}



@media only screen and (max-width: 1200px){
    .index-service-info-text-box{
        padding-left: 150px;
    }
    .index-service-info-box:nth-child(odd) .index-service-info-text-box{
        padding-right: 150px;
    }
}
@media only screen and (max-width: 1000px){
    .index-service-info-text-box{
        padding-left: 100px;
    }
    .index-service-info-box:nth-child(odd) .index-service-info-text-box{
        padding-right: 100px;
    }
    .index-service-info-ani{
        display: none;
    }
    .index-service-info-mash{
        opacity: 0.2;
    }
}
@media only screen and (max-width: 800px){
    .index-service-info-text-box h2{
        font-size: 60px;
    }
    .index-service-info-text-box h3{
        font-size: 24px;
    }
    .index-service-info-text-box span{
        font-size: 14px;
    }
    .index-service-info-text-box{
        padding-left: 80px;
    }
    .index-service-info-box:nth-child(odd) .index-service-info-text-box{
        padding-right: 80px;
    }
}
@media only screen and (max-width: 600px){
    .index-service-info-text-box{
        padding-top: 80px;
        padding-left: 0;
        text-align: center;
    }
    .index-service-info-box:nth-child(odd) .index-service-info-text-box{
        padding-right: 0;
        text-align: center;
    }
    .index-service-info-text-box h2{
        font-size: 40px;
    }
    .index-service-info-text-box h3{
        font-size: 20px;
    }
    .index-service-info-text-box span{
        font-size: 12px;
    }
    .index-service-info-box{
        height: 300px;
    }
}
@media only screen and (max-width: 600px){
    .index-service-info-text-box{
        padding-left: 0;
        text-align: center;
        padding: 0 10px;
        padding-top: 40px;
    }
    .index-service-info-box:nth-child(odd) .index-service-info-text-box{
        padding-right: 0;
        text-align: center;
        padding: 0 10px;
        padding-top: 40px;
    }
    .index-service-info-text-box h2{
        font-size: 30px;
    }
    .index-service-info-text-box h3{
        font-size: 18px;
    }
    .index-service-info-box{
        height: 200px;
    }
}
